<?xml version="1.0" encoding="utf-8"?>
<!-- res/drawable/dashed_line_horizontal.xml -->
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="line">
            <stroke
                android:width="2dp"
                android:color="#887F7F"
                android:dashWidth="8dp"
                android:dashGap="4dp" />
        </shape>
    </item>
</layer-list>

